After upgrading to Zen 6.5, I find that my legacy workstations are no longer
able to boot via PXE. A Dell OptiPlex GX110 with 64 MB of RAM displays
"Kernel Panic: VFS: Unable to mount root fs on 01:00" Upgrading the box to
128 RAM corrects the issue, but is far from what the documentation describes
as minimum requirements (16 RAM):

Does the documentation need to be updated?